# Generated by Django 4.1.2 on 2025-02-14 12:25

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('providers', '0008_verb_remove_providerschema_essential_verbs_and_more'),
        ('consents', '0005_remove_userconsents_provider_schema_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userconsents',
            name='verb_group',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='providers.providerverbgroup'),
        ),
    ]
